.loader-line {
    width: 100%;
    height: 2px;
    position: absolute;
    top: 0px;
    overflow: hidden;
    background-color: #212529;
    z-index: 9999;
    /* margin: 100px auto; */
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}

.loader-line:before {
    content: "";
    position: absolute;
    left: -50%;
    height: 2px;
    width: 10%;
    background-color: #ddd;
    z-index: 9999;
    -webkit-animation: lineAnim 5s linear infinite;
    -moz-animation: lineAnim 5s linear infinite;
    animation: lineAnim 5s linear infinite;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}

@keyframes lineAnim {
    0% {
        left: -40%;
    }
    50% {
        left: 20%;
        width: 80%;
    }
    100% {
        left: 100%;
        width: 100%;
    }
}

#outputdiv {
    color: black;
    font-size: 18px;
}

#outputdiv span {
    width: auto;
    padding: 0px;
    margin: 0px;
}

#outputdiv del {
    background-color: #ffe6e6;
    text-decoration: none;
    color: red;
}

#outputdiv ins {
    background-color: #e6ffe6;
    text-decoration: none;
    color: green;
}

.the-legend {
    border-style: none;
    border-width: 0;
    font-size: 14px;
    font-weight: bold;
    line-height: 18px;
    margin-top: -20px;
    margin-bottom: 5px;
    width: auto;
    padding: 2px 10px;
    /* border: 1px solid #e0e0e0; */
}

.the-fieldset {
    font-size: 14px;
    border: 1px solid #e0e0e0;
    padding: 10px;
}

.rcorners1 {
    border-radius: 25px;
    background: #ebebea;
    padding: 20px;
    box-shadow: 10px 10px 5px rgb(205, 206, 206);
}

#myProgress {
    width: 100%;
    background-color: rgb(231, 225, 225);
    padding: 0px;
}

#myBar {
    width: 0%;
    height: 5px;
    background-color: green;
}


/* @media print {
    body * {
        visibility: hidden;
    }
    #outputdiv,
    #outputdiv * {
        visibility: visible;
    }
    #outputdiv {
        position: absolute;
        left: 0;
        top: 0;
    }
} */